<div class="artcontent">
	<h3 class="white"><?=$title?></h3>
	<?php
//------------------------------------------DESCRPTION-------------------------------------------------------------
		if(isset($content)){
				echo $content;
		}
		
	?>
</div>
<div class="shortdesc"> 
	<h3 class="white"><?=ucfirst($this->site['cena']);?></h3>
	<?php
	//------------------------------------------PRICE-------------------------------------------------------------
		if(isset($additional_data)){
				echo $additional_data;
		}
		
	?>
	<!--<h3 class="blue">Cena <?php echo $price; ?></h3>
	<h3 class="green">Cena 1</h3>-->
</div>
<?php
//------------------------------------------SUBPRODUCTS-------------------------------------------------------------
	if(isset($subproducts[0])){
		$tablica = explode('/', $_SERVER['REDIRECT_URL']);
		echo '<div class="horizontal_dots"></div>';
		echo '<div class="materials">';
		echo '<div class="materials_header"><h3 class="white">'.strtoupper($this->site['tkaniny']).'</h3></div>';
		echo '<div class="materials_click_to_show">'.$this->site['powieksz'].'</div><div class="clear_it"></div>';
		foreach($subproducts as $subproduct){
			echo '<div class="materialbox">';
			echo '<a href="/files/img/products/'.$subproduct['photo'].'" rel="shadowbox[tkaniny]"><img src="/files/img/products/min/'.$subproduct['photo'].'" alt="" /></a>';
			echo '<center>';
			echo '<h3 class="blue">'.$subproduct['complet_price'].' PLN</h3><br/>';
			echo form_open($tablica[1].'/'.$tablica[2].'/order-'.$subproduct['idparent'].'-'.$subproduct['idproducts'].'.php').form_submit(array('type'=>'submit', 'value'=>ucfirst($this->site['zamow']), 'class'=>'zamow')).form_close();
			echo '</center>';
			echo '</div>';
			
		}
		echo '</div>';
	}
//-----------------------------------END OF SUBPRODUCTS-------------------------------------------------------------
//-----------------------------------GALLERY----------------------------------------------------------------------
	if($galleries != array()){
?>
<div class="horizontal_dots"></div>
<div class="gallery">
<div class=" jcarousel-skin-tango">
	<div class="jcarousel-container jcarousel-container-horizontal" style="display: block;">
		<div class="jcarousel-clip jcarousel-clip-horizontal">
			<ul id="mycarousel" class="jcarousel-list jcarousel-list-horizontal" style="width: 497px; left: 0pt;">
				<?php
					$i=1;
					foreach($galleries as $image){
						echo '<li class="jcarousel-item-'.$i.'"><a href="/files/img/galleries/'.$image['idgalleries'].'/'.$image['path'].'" rel="shadowbox[xxx]"><img height="124" width="124" src="/files/img/galleries/'.$image['idgalleries'].'/min/'.$image['path'].'" alt=""/></a></li>';
						$i++;
					}
				?>
			</ul>
		</div>
	</div>
</div>
</div>

<div class="horizontal_dots"></div>
<?php
	}
//-----------------------------------END OF GALLERY---------------------------------------------------------------
?>
		
		
		
		
		
		
		